.wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin: 6px 0;
}

.btn {
  width: 120px;
  color: white;
  box-sizing: border-box;
  padding: 6px 10px;
  border-radius: 6px;
  border: none;
  text-transform: uppercase;
}
.checkout {
  background-color: green;
}
.cancel {
  background-color: #d32f2f;
}
label {
  color: rgb(85, 26, 139);
  font-weight: 700;
}

form {
  position: absolute;
  top: 75px;
  right: 20px;
  display: flex;
  flex-direction: column;
  width: 300px;
  padding: 6px;
  background-color: #b3c6df;
  border-radius: 6px;
}
